@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@import "../../../_cnskin/003a/css/style.css";

#L01 #area-header.noskin,#L02 #area-header.noskin,#L03 #area-header.noskin,#L07 #area-header.noskin,#L08 #area-header.noskin	{ width:1080px;}
#L01 #area-header,#L02 #area-header,#L03 #area-header,#L07 #area-header,#L08 #area-header	{ width:1096px;}
#L01 #area-billboard.noskin,#L02 #area-billboard.noskin,#L03 #area-billboard.noskin,#L07 #area-billboard.noskin,#L08 #area-billboard.noskin	{ width:1080px;}
#L01 #area-billboard,#L02 #area-billboard,#L03 #area-billboard,#L07 #area-billboard,#L08 #area-billboard	{ width:1096px;}
#L01 #area-contents.noskin,#L02 #area-contents.noskin,#L03 #area-contents.noskin,#L07 #area-contents.noskin,#L08 #area-contents.noskin	{ width:1080px;}
#L01 #area-contents,#L02 #area-contents,#L03 #area-contents,#L07 #area-contents,#L08 #area-contents	{ width:1096px;}
#L02 #area-main,#L03 #area-main,#L07 #area-main,#L08 #area-main	{ width:770px;}
#L02 #area-side-a,#L03 #area-side-a,#L07 #area-side-a,#L08 #area-side-a	{ width:310px;}
#L01 #area-footer.noskin,#L02 #area-footer.noskin,#L03 #area-footer.noskin,#L07 #area-footer.noskin,#L08 #area-footer.noskin	{ width:1080px;}
#L01 #area-footer,#L02 #area-footer,#L03 #area-footer,#L07 #area-footer,#L08 #area-footer	{ width:1096px;}

#L04	{ width:1080px; margin:0 auto;}
#L04 #area-contents	{ width:1080px;}
#L04 #main-group	{ width:1080px; margin-left:-310px;}
#L04 #area-main	{ margin-left:320px;}
#L04 #area-side-a	{ width:310px;}

#L05	{ width:1080px; margin:0 auto;}
#L05 #area-contents	{ width:1080px;}
#L05 #main-group	{ width:1080px; margin-left:-310px;}
#L05 #main-group .core	{ width:1080px; margin-right:-240px;}
#L05 #area-main	{ margin-left:320px; margin-right:250px;}
#L05 #area-side-a	{ width:310px;}
#L05 #area-side-b	{ width:240px;}

#L06	{ width:1080px; margin:0 auto;}
#L06 #area-contents	{ width:1080px;}
#L06 #main-group	{ width:1080px; margin-right:-310px;}
#L06 #area-main { margin-right:320px;}
#L06 #area-side-a	{ width:310px;}

body { background: #FFFFFF; }#area-header { background: url(../../../_src/sc737/heada_topbar.png) repeat-x left top; }#area-billboard { background: #F1F1F1; }#area-footer { background: #F1F1F1; }

#bk17250 h1, #bk17250 h2, #bk17250 h3, #bk17250 h4, #bk17250 p, #bk17250 p.lead, #bk17250 blockquote, #bk17250 address, #bk17250 li, #bk17250 th, #bk17250 td { line-height:1.5; }#bk17250 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px }#bk17252 { background: #FFFFFF; }#bk17252 h1, #bk17252 h2, #bk17252 h3, #bk17252 h4, #bk17252 p, #bk17252 p.lead, #bk17252 blockquote, #bk17252 address, #bk17252 li, #bk17252 th, #bk17252 td { line-height:0; }#bk17252 div.lhm { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 5px }#bk17254 h1, #bk17254 h2, #bk17254 h3, #bk17254 h4, #bk17254 p, #bk17254 p.lead, #bk17254 blockquote, #bk17254 address, #bk17254 li, #bk17254 th, #bk17254 td { line-height:1.6; }#bk17254 div.lhm { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 20px }#bk17255 h1, #bk17255 h2, #bk17255 h3, #bk17255 h4, #bk17255 p, #bk17255 p.lead, #bk17255 blockquote, #bk17255 address, #bk17255 li, #bk17255 th, #bk17255 td { line-height:1.6; }#bk17255 div.lhm { padding-left: 20px; padding-top: 15px; padding-right: 20px; padding-bottom: 100px }#bk17256 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px }#bk17257 div.lhm { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 15px }#area-side-a #bk17258>div  { margin:0 auto; width:310px;}#bk17258 div.lhm { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px }#bk17259 div.lhm { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 0px }#bk17261 h1, #bk17261 h2, #bk17261 h3, #bk17261 h4, #bk17261 p, #bk17261 p.lead, #bk17261 blockquote, #bk17261 address, #bk17261 li, #bk17261 th, #bk17261 td { line-height:1.4; }#bk17261 div.lhm { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 0px }#bk17262 h1, #bk17262 h2, #bk17262 h3, #bk17262 h4, #bk17262 p, #bk17262 p.lead, #bk17262 blockquote, #bk17262 address, #bk17262 li, #bk17262 th, #bk17262 td { line-height:1.4; }#bk17262 div.lhm { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 0px }#bk17263 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px }#bk17264 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px }
